Bug 145106 - After screensaver exits, cursor is black (and thus invisible on black background)
After screensaver exits, cursor is black (and thus invisible on black backgro...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-14 09:38 EST by Michael George
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael George 2005-01-14 09:38:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.3)
Gecko/20041020 Galeon/1.3.18

Description of problem:
The cursors lose all color.  They retain the same shape and animation.
 I tried an alternate set of cursors and they also turned black.

This seems to be a problem with xscreensaver, because I tried another
full-screen no-mouse application (tuxracer) and did not experience
this behavior.  The color comes back to the cursor after logout.

I am using an ATI rage 128 video card.

Version-Release number of selected component (if applicable):
xorg-x11-6.8.1-12.r128 xscreensaver-4.18-4

How reproducible:
Always

Steps to Reproduce:
1. Log into gnome
2. xscreensaver-command --activate or allow screensaver to run

Actual Results:  Cursor became permanently black (until logout)

Expected Results:  Cursor keeps its' color

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:15:58 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Ray Strode [halfline] 2007-08-14 11:43:03 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.